Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Firefox 5.0 vervangen door versie 4.01  (gelezen 549 keer)

Offline e27182

  • Lid
  • Steunpunt: Nee
Firefox 5.0 vervangen door versie 4.01
« Gepost op: 2011/06/24, 21:30:48 »
De nieuwe versie 5.0 van firefox levert zoveel problemen op (bijvoorbeeld geen 64bit flash) dat ik weer terug wil naar versie 4.01. Maar helaas kan ik die versie niet meer bij Mozilla of ergens anders vinden.
Iemand een idee?

Offline Tom

  • Lid
  • Steunpunt: Nee
Re: Firefox 5.0 vervangen door versie 4.01
« Reactie #1 Gepost op: 2011/06/24, 21:33:06 »
Misschien staat hij nog in Synaptic pakketbeheer.?.
Netbook Samsung Xuby Xenial 16.04.5 Lts (totaal gestripte versie). Desktop Medion Xuby Focal Fossa 20.04.2 Lts - Laptop Medion Xuby Bionic 18.04.5 Lts.Ubuntu  _  Ubuntu CoC Signed.

https://sites.google.com/site/xubuntultsversies/  in aanbouw

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Firefox 5.0 vervangen door versie 4.01
« Reactie #2 Gepost op: 2011/06/24, 21:33:11 »
64-bit Flash kun je oplossen door de volgende PPA toe te voegen via Ubuntu Softwarecentrum>>>Bewerken>>>Softwarebronnen:

ppa:sevenmachines/ppa

4.0 kun je niet meer terugkrijgen omdat daar beveiligingsfouten inzaten die in 5.0 zijn dichtgemaakt.

Offline e27182

  • Lid
  • Steunpunt: Nee
Re: Firefox 5.0 vervangen door versie 4.01
« Reactie #3 Gepost op: 2011/06/24, 21:39:50 »

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Firefox 5.0 vervangen door versie 4.01
« Reactie #4 Gepost op: 2011/06/24, 22:47:07 »
Mijn excuses. Dat moest zijn:

ppa:sevenmachines/flash

Offline e27182

  • Lid
  • Steunpunt: Nee
Re: Firefox 5.0 vervangen door versie 4.01
« Reactie #5 Gepost op: 2011/06/26, 23:14:42 »
Bedankt voor de antwoorden. Toevallig ben ik over een soort oplossing gestruikeld (= heel toevallig gevonden):

Ik heb chrome ge├»nstalleerd, die installeert wel de gewenste plugins (java, flash etc.).  Als ik nu eerst chrome start en daarna firefox 5.0, vindt firefox ook de plugins.
Het is nu al te laat om te gaan zoeken naar de oorzaak van dit verschijnsel.